QGIS Application - Bug report #20741
Saving project on start up
2018-12-06 02:11 PM - Saber Razmjooei

Status: Open

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.6.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 28561

Description

All the QGIS3.5 latest betas always ask for saving a project after opening when we still are in the recent projects list:

https://www.dropbox.com/s/a39wv03sgk2amg7/QGIS8 5 OPEN_ERROR.mp47?dI=0

Fore reference seel:

https://github.com/lutraconsulting/ggis-mac-packager/issues/42

History

#1 - 2018-12-06 02:11 PM - Saber Razmjooei
- Assignee deleted (Denis Rouzaud)

#2 - 2018-12-06 03:28 PM - Denis Rouzaud

- Category changed from mac_os_specific to Project Loading/Saving

#3 - 2019-01-22 10:43 AM - Leon van der Meulen

I'm having the same issue here since 3.4.3 on MacOS

#4 - 2019-03-13 01:44 PM - Nikos Tsarmpopoulos

Same issue here since QGIS version 3.6.0-Noosa on Windows 10 Professional 64bit.

#5 - 2019-03-13 01:46 PM - Giovanni Manghi

- Affected QGIS version changed from 3.5(master) to 3.6.0
